services:
    - name: bluetooth
      mandatory: false

    - name: ModemManager
      mandatory: false

    - name: cronie
      mandatory: false

    - name: NetworkManager
      mandatory: false

    - name: org.cups.cupsd
      mandatory: false

    - name: tlp
      mandatory: false

    - name: tlp-sleep
      mandatory: false

    - name: avahi-demon
      mandatory: false

    - name: gdm
      mandatory: false

targets:
    - name: "graphical"
      mandatory: true

disable:
    - name: pacman-init
      mandatory: false

